@charset "utf-8";

body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}

body{font:normal 12px/180% "宋体";color:#000000;text-align:center;background:url(images/bg.gif) repeat-x top #ffffff;}

div,table{margin:0 auto;}

a:link,a:visited{color:#000000;text-decoration:none;}

a:hover{color:#000000;text-decoration:underline;}

img{border:none;}

ol,ul,li{list-style:none;} 

/*clear*/

.clear{clear:both;}

.clearfix{display:inline-block;}

.clearfix:after{display:block;clear:both;content:".";visibility:hidden;height:0;}

/*other*/

.width979{width:979px;}

.width934{width:934px;}

h1{font-size:14px;}

/*color*/

.nav em,.nav em a:link,.nav em a:visited,.nav em a:hover{color:#696969;}

.p1_1 a:link,.p1_1 a:visited,.p1_1 a:hover,.copyright,.copyright a:link,.copyright a:visited,.copyright a:hover{color:#fffffe;}

.p1_3{color:#0072A4;}

/*=nav=*/

.nav{height:28px;}

.nav span{float:left;}

.nav em{float:right;font-style:normal;padding-top:4px;}

.nav em a{margin:0 8px;}

/*=box=*/

.box{background:url(images/bg2.gif);}

/*=p1=*/

.p1_content{background:url(images/endbg.gif);}

.p1_1{background:url(images/p1_1.gif) no-repeat;width:872px;height:38px;margin:11px auto 0 auto;text-align:left;padding:3px 10px;}

.p1_1 a{margin:0 6px 0 0;}

.p1_2{text-align:left;width:875px;margin:0 auto;padding:5px 0 10px 5px;background:url(images/dian1.gif) repeat-x bottom;}

.p1_3{width:892px;margin:5px auto 0 auto;padding-bottom:5px;}

.p1_4{border:1px solid #A8E2FA;background:#D3F9FF;}

.p1_4 ul li{float:left;height:180px;width:120px;padding:8px 13px;}

.p1_4{border:1px solid #A8E2FA;background:#fff;width:95%;margin:5px auto;}

.p1_4 li span{display:block;background:#D3F9FF;width:120px;margin:1px auto 0 auto;}

.p1_4 th{background:#ffffff;font-weight:normal;}

.p1_4 td,.p1_4 th{font-size:14px;line-height:180%;text-align:left;height:25px;padding:0 5px;}

.p1_4 td a,.p1_4 th a{margin:0 6px 0 7px;}

/*=copyright=*/

.copyright{padding-top:10px;background:url(images/copyright.gif);}

.copyright p{margin:0 0 2px 0;}

/*2016*/
.box_ss{ background:#0171df; border:1px solid #000; overflow:hidden; width:937px; text-align:left; font-size:14px; padding:20px; line-height:28px;}
.box_ss a:link,.box_ss a:hover,.box_ss a:visited{ color:#fff;}
.box_ss a { margin:auto 5px;}
.go_top{ position:fixed;_position:absolute;background-position:0 -40px;display:block;width:85px; height:86px; background:url(images/icon_gotop.gif) no-repeat;right:18px;_right:-47px;bottom:132px;filter:alpha(opacity=80)}
.go_top:hover{filter:alpha(opacity=100)}
.chaxun{ padding-left:20px;}
.chaxun input.in1{ width:80px; height:22px; border:0px;}
.chaxun input{ vertical-align:middle;}
.chaxun input.in2{ background:#c6e9ff; border:none; line-height:22px; text-align:center; width:92px; height:22px;}